<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity S18</title>
</head>
<body style="text-align: center;">
    <h1>S18 - Activity</h1>

    <script src="./script.js"></script>
</body>
</html>